/* **************************  iNEWS  ********************************** */

#inews h2,
#iContactForm h2
{
	background-color:	#264DA6;
	margin: 			0 0 1em 0;
	padding:			0.2em 0.5em;
	font-size:  		1.2em;
	color:  			#fff;
	font-weight:		bold;
}

#inews h3  {
	background-color:	#264DA6;
	margin: 			0 0 1em 0;
	padding:			0.2em 0.5em;
	font-size:  		1em;
	color:  			#fff;
	font-weight:		bold;
}

#inews h2 span {
	display:			block;
}
#inews .contentArea {
	font-size:  		85%;
	line-height:		1.3em;
	padding:			0 1em;
}
